@charset "utf-8";

/*Regular*/
@font-face {
  font-family: 'ShinGoPro';
  src: url('/fonts/A-OTF-ShinGoPro-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

/*Medium*/
@font-face {
  font-family: 'ShinGoPro';
  src: url('/fonts/A-OTF-ShinGoPro-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

/*Bold*/
@font-face {
  font-family: 'ShinGoPro';
  src: url('/fonts/A-OTF-ShinGoPro-Medium.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

/*Alternate Bold*/
@font-face {
  font-family: 'Alternate';
  src: url('/fonts/DIN Alternate Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}
/*Alternate Normal*/
@font-face {
  font-family: 'Alternate';
  src: url('/fonts/DIN Alternate Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
/*Alternate Medium*/
@font-face {
  font-family: 'Alternate';
  src: url('/fonts/DIN Alternate Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}


.sliding_wrap{
    position: relative;
}
.sliding_wrap .loop {
    overflow: hidden;
}
.sliding_wrap .loop__box {
    display: flex;
    width: 1950px;
}
.sliding_wrap .loop__box img {
    min-width: 1950px;
}
.sliding_wrap .loop__box img:first-child {
    animation: loop 130s -65s linear infinite;
}

.sliding_wrap .loop__box img:last-child {
    animation: loop2 130s linear infinite;
}

@keyframes loop {
    0% {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}

@keyframes loop2 {
    0% {
        transform: translateX(0);
    }
    to {
        transform: translateX(-200%);
    }
}
.sliding_title{
    position: absolute;
    top: 0px;
    width: 200px;
    text-align: center;
    background-color: #fff;
    left: 0px;
    right: 0px;
    margin: auto;
    height: 100%;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sliding_title img{
    width: 70%;
}




.shingyo{
  font-family: 'ShinGoPro';
      font-style: normal;
}
.top_alternate{
    font-family: 'Alternate';
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    display: block;
    line-height: 15px;
    z-index: 100;
    position: relative;
    margin-bottom: 10px;
    letter-spacing: 3px;
}

.top_search_wrap{
    padding: 40px 0px 0px 0px;
    width: 100%;
    position: relative;
}
.top_search_wrap::before{
    display: block;
    content: "";
    width: 100%;
    height: 60px;
    position: absolute;
    top: 0px;
    background: linear-gradient(180deg, rgb(247 247 247) 0%, rgba(254,254,253,1) 100%);
}

.top_search_inner{
    width: 92%;
    margin: 0 auto;
    position: relative;	
}
.top_search_inner h2{
    text-align: center;
    font-size: 25px;
    letter-spacing: 3px;
    line-height: 35px;
    position: relative;
}
.top_search_inner h2::before{
    content: "";
    display: block;
    width: 25px;
    height: 33px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_left_icon.webp);
    left: 7%;
    top: 6px;
    background-size: contain;
    background-repeat: no-repeat;
}
.top_search_inner h2::after{
    content: "";
    display: block;
    width: 25px;
    height: 33px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_right_icon.webp);
    right: 7%;
    top: 6px;
    background-size: contain;
    background-repeat: no-repeat;
}
.top_search_cont{
    background-color: #fff;
    border: solid 6px #dfded1;
    border-radius: 30px;
    box-sizing: border-box;
    justify-content: space-between;
    padding: 10px 3%;
    margin-top: 20px;
    flex-direction: column;
    flex-wrap: wrap;
}
.top_search_cont h3{
    line-height: 22px;
    color: #fff;
    font-size: 19px;
    font-family: 'Arial','Hiragino Kaku Gothic Std','Hiragino Kaku Gothic Pro','メイリオ','Meiryo', sans-serif;
    letter-spacing: 1px;
    position: relative;
	font-weight: bold;
}
.top_search_cont h3::after{
    display: block;
    content: "";
    width: 23px;
    height: 16px;
    background-image: url(/img/sp_index/sp_search_icon.webp);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}
.top_search_cont h3 span{
  color: #ffec72;
  font-weight: bold;
}
.top_s_map{
	margin-bottom: 20px;
}
.top_s_map h3{
    background-color: #5a7610;
    text-align: center;
    border-radius: 30px 30px 0px 0px;
    padding: 15px 0px 15px 0px;
}
.top_s_map h3::after{
    left: 8%;
    top: 18px;
}
.top_s_map h3 span{

}
.top_s_map_cont{
    margin-top: -10px;
    position: relative;
}
.top_search_count_bnr{
    position: absolute;
    left: 6%;
    top: 9px;
    max-height: 200px;
}
.top_s_bottom{
	    display: flex;
    justify-content: space-between;
}

.top_s_shubetsu{
    width: 49%;
}
.top_s_shubetsu h3{
    background-color: #985e00;
    border-radius: 20px 20px 0px 0px;
    padding: 10px 0px;
    text-align: center;
    font-size: 16px;
}
.top_s_shubetsu h3::after{
    left: 4%;
    top: 15px;
    width: 15px;
    height: 18px;
}
.top_s_shubetsu ul{
    padding: 10px 3%;
    background-image: url(/img/sp_index/sp_search_shubetsu_bg.webp);
    margin: 0px;
    border-radius: 0px 0px 20px 20px;
}
.top_s_shubetsu ul li{
    width: 92%;
    box-shadow: 3px 3px 0px 0px #d8a913;
    box-sizing: border-box;
    margin-bottom: 15px;
    border-radius: 5px;
    margin: 0px auto 10px auto;
}
.top_s_shubetsu ul li a{
    display: flex;
    background-color: #fff;
    border: solid 3px #985e00;
    border-radius: 5px;
    align-items: center;
    padding: 3px 5%;
    color: #b87a00;
    font-size: 14px;
    justify-content: left;
    letter-spacing: 1px;
    font-weight: 500;
}
.top_s_shubetsu ul li:last-child{
  margin-bottom: 0px;
}
.top_s_shubetsu ul li a img{
    margin-right: 4px;
    width: 30%;
}

.top_s_manshon{
    width: 49%;
}
.top_s_manshon h3{
    text-align: left;
    font-size: 18px;
    background-color: #006f98;
    font-size: 16px;
    padding: 103px 0px 10px 10px;
    border-radius: 20px 20px 0px 0px;
}
.top_s_manshon h3 span{
    font-size: 17px;
}
.top_s_manshon h3::after{
    display: block;
    content: "";
    width: 118px;
    height: 100px;
    background-image: url(/img/sp_index/sp_search_manshon_icon.webp);
    position: absolute;
    left: 0px;
    top: -8px;
    right: 0px;
    margin: auto;
}
.top_manshon_search{
    background-image: url(/img/sp_index/sp_manshon_search_bg.webp);
    padding: 20px 0px 20px 0px;
    border-radius: 0px 0px 20px 20px;
}
.top_manshon_search a{
    display: block;
    width: 85%;
    font-size: 16px;
    text-align: center;
    padding: 17px 5px;
    box-sizing: border-box;
    color: #006490;
    background-color: #fff;
    border: solid 3px #006490;
    border-radius: 5px;
    box-shadow: 5px 7px 0px 0px #0080a6;
    font-weight: 500;
    margin: 0 auto;
    line-height: 32px;
}
.top_search_bnr{
    margin-top: 20px;
}
.top_search_bnr ul{
    display: flex;
    margin: 0px;
    flex-direction: column;
}
.top_search_bnr ul li{
    margin-bottom: 20px;
}
.top_search_bnr ul li:last-child{

	margin-bottom: 0px;
}

.top_b_ti{
    font-size: 26px;
    letter-spacing: 5px;
    line-height: 30px;
    text-align: center;
    position: relative;
    font-weight: bold;
}
.top_b_ti::before{
    display: block;
    content: "";
    width: 26px;
    height: 38px;
    background-image: url(/img/sp_index/sp_title_left_icon.webp);
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
	top: 20px;
}
.top_b_ti::after{
    display: block;
    content: "";
    width: 26px;
    height: 38px;
    background-image: url(/img/sp_index/sp_title_right_icon.webp);
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
	top: 20px;
}
.top_shinchaku_wrap{
    width: 92%;
    margin: 40px auto 0px auto;
}
.top_shinchaku_wrap h2{

}
.top_shinchaku_wrap h2::before{
    left: 10%;

}
.top_shinchaku_wrap h2::after{
    right: 10%;

}
.top_shinchaku_wrap h2 span{
    color: #f7ab00;

}
.top_shinchaku_wrap h2 span::before{
    display: block;
    content: "";
    width: 30%;
    height: 12px;
    background-color: #fdebb2;
    position: absolute;
    top: 2px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: -1;
}
.top_shinchaku_cont{
    padding: 10px 2%;
    border: solid 2px #f7ab00;
    background-color: #fff;
    position: relative;
    margin-top: 20px;
}
.top_shinchaku_cont::after{
    display: block;
    content: "";
    width: 100%;
    border-bottom: solid 30px #fdebb2;
    border-left: 35px solid transparent;
    border-right: 35px solid transparent;
    transform: rotate(180deg);
    position: absolute;
    bottom: -32px;
    left: 0px;
    box-sizing: border-box;
}
.top_shinchaku_cont ul{
    display: flex;
    flex-wrap: wrap;
}
.top_shinchaku_cont ul li{
    width: 50%;
    box-sizing: border-box;
    border-right: solid 1px #fbda90;
    position: relative;
    padding: 0px 2% 10px 2%;
    border-bottom: solid 1px #fbda90;
    position: relative;
}
.top_shinchaku_cont ul li:first-child::before{
    display: block;
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    background-color: #fff;
    right: -5px;
    z-index: 10;
    bottom: -5px;
}
.top_shinchaku_cont ul li:first-child{
    border-left: none;
}
.shinchaku_b_img{
    width: 100%;
    overflow: hidden;
}
.shinchaku_b_img img{
    width: 100%;
    height: 115px;
    object-fit: cover;
    object-position: center;
}
.top_b_kakaku{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    align-items: baseline;
}
.top_b_shubetsu{
    font-size: 12px;
    color: #fff;
    font-weight: 500;
    background-color: #f6ab00;
    padding: 5px;
    line-height: 17px;
    display: flex;
}
.top_b_kakaku span{
    color: #e8380d;
    font-size: 15px;
    font-weight: bold;
    font-family: 'Arial','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo', sans-serif;
}
.top_b_adress {
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-top: 5px;
    line-height: 20px;
}
.top_b_adress i{
  margin-right: 5px;
  font-size: 16px;
}
.top_b_info{
    font-size: 12px;
    font-weight: 500;
    margin-top: 2px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.top_shinchaku_cont ul li p{
    font-size: 12px;
    font-weight: 500;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 15px;
}
.top_buy_b_link{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
.top_shinchaku_cont ul li:nth-child(2){
    border-right: none;
}
.top_shinchaku_cont ul li:nth-child(3){
    padding-top: 10px;
    border-bottom: none;
    border-left: none;
}
.top_shinchaku_cont ul li:nth-child(4){
    padding-top: 10px;
    border-bottom: none;
    border-right: none;
}
.top_b_more{
    position: relative;
    margin-top: 10px;
}
.top_b_more a{
    color: #f3a900;
    font-size: 18px;
    position: relative;
    font-weight: bold;
    display: flex;
    align-items: center;
    margin: 0 auto;
    width: 37%;
    justify-content: space-between;
}

.top_b_more a img{
    width: 21%;
}

.top_down_cont_wrap{
    width: 92%;
    margin: 70px auto 0px auto;
}
.top_down_cont_wrap h2{

}
.top_down_cont_wrap h2::before{
    left: 5%;

}
.top_down_cont_wrap h2::after{
    right: 5%;

}
.top_down_cont_wrap h2 span{
    color: #498bab;
    font-size: 24px;
}
.top_down_cont_wrap h2 span::before{
    background-color: #c7dce6;
    display: block;
    content: "";
    width: 60%;
    height: 12px;
    position: absolute;
    top: 3px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: -1;
}
.top_down_cont ul{
  display: flex;
}
.top_down_cont{
      border: solid 2px #478cab;
}

.top_down_cont ul li{
    border-bottom: solid 1px #498bab;
    border-right: solid 1px #498bab;
}
.top_down_cont ul li .top_b_shubetsu{
    background-color: #498bab;
}
.top_down_cont ul li:first-child{

}
.top_down_cont .top_b_more{

}
.top_down_cont .top_b_more a{
    color: #498bab;
}

.top_down_cont::after{
      border-bottom: solid 30px #c7dce6;
}
.top_pick_up_wrap_wrap{
    margin-top: 60px;
}
.top_pickup_cont_wrap{
  width: 92%;
  margin: 0px auto 0px auto;
}
.top_pickup_cont_wrap h2{

}
.top_pickup_cont_wrap h2::before{
     left: 5%;

}
.top_pickup_cont_wrap h2::after{
    right: 5%;

}
.top_pickup_cont_wrap h2 span{
color: #8fb42a;
    font-size: 20px;
    width: fit-content;
    margin: 0px auto 10px;
}
.top_pickup_cont_wrap h2 span::before{
    background-color: #dde8bf;
    display: block;
    content: "";
    width: 100%;
    height: 12px;
    position: absolute;
    top: 3px;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: -1;
}
.top_pickup_cont ul{
  display: flex;
}
.top_pickup_cont{
      border: solid 2px #8fb42a;
}
.top_pickup_cont ul li{
    border-bottom: solid 1px #8fb42a;
    border-right: solid 1px #8fb42a;
}
.top_pickup_cont ul li .top_b_shubetsu{
    background-color: #8fb42a;
}
.top_pickup_cont ul li:first-child{
    border-left: none;
}
.top_pickup_cont .top_b_more{

}
.top_pickup_cont .top_b_more a{
    color: #8fb42a;
}

.top_pickup_cont::after{
      border-bottom: solid 30px #dde8bf;
}

.top_genhan_wrap{
    width: 92%;
    margin: 70px auto 0px auto;
}
.top_genhan_wrap h2{
    font-size: 26px;
    letter-spacing: 8px;
    line-height: 20px;
    text-align: center;
    position: relative;
    font-weight: bold;
}
.top_genhan_wrap h2 span{
    display: block;
    font-size: 22px;
    color: #8fb42a;
    line-height: 20px;

}
.top_genhan_wrap h2::before{
    display: block;
    content: "";
    width: 32px;
    height: 35px;
    background-image: url(/img/sp_index/sp_title_left_icon.webp);
    position: absolute;
    left: 5%;
    top: 25px;
    background-repeat: no-repeat;
    background-size: contain;
}
.top_genhan_wrap h2::after{
    display: block;
    content: "";
    width: 32px;
    height: 35px;
    background-image: url(/img/sp_index/sp_title_right_icon.webp);
    position: absolute;
    right: 5%;
    top: 25px;
    background-repeat: no-repeat;
    background-size: contain;
} 
.top_genhan_wrap iframe{
    width: 100%;
    /*height: 500px;*/
    height: 250px;
    margin-top: 30px;
}
.genhan_con{

}
.top_genhan_img{
    width: 100%;
    overflow: hidden;
}
.top_genhan_img img{
    width: 100%;
    height: 122px !important;
    object-fit: cover;
    object-position: center;
}
.genhan_con ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.genhan_con ul li{
    margin-bottom: 15px;
    width: 49%;
}
.genhan_con ul li:nth-child(3){
    margin-bottom: 0px;
}
.genhan_con ul li:last-child{
    margin-bottom: 0px;
}
.genhan_con ul li a{

}

.top_info_wrap{
    position: relative;
    z-index: 100;
    width: 94%;
    margin: 70px auto 0px auto;
    border: solid 4px #e0dfd1;
    border-radius: 40px;
}

.top_info_wrap h2{
    text-align: center;
    font-size: 24px;
    font-weight: normal;
    position: relative;
    letter-spacing: 3px;
    margin: -30px auto 0px auto;
    background-color: #fff;
    width: 80%;
}
.top_info_wrap h2::before{
    content: "";
    display: block;
    width: 24px;
    height: 30px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_left_icon.webp);
    left: 2%;
    top: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
.top_info_wrap h2::after{
    content: "";
    display: block;
    width: 24px;
    height: 30px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_right_icon.webp);
    right: 2%;
    top: 10px;
    background-size: contain;
    background-repeat: no-repeat;
}
.top_info_wrap h2 span{
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 10px;
}
.top_info_cont{
    width: 90%;
    margin-top: 40px;
    margin: 10px auto 0px auto;
}   
.top_info_cont iframe{
    width: 100%;
    height: 170px;
}
.info_con{

}
.info_con ul{

}
.info_con ul li{
    border-bottom: solid 2px #e0dfd1;
}
.info_con ul li a{
    display: flex;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 18px;
    text-overflow: ellipsis;
    /* white-space: nowrap; */
    width: 100%;
    padding: 8px 0px;
    text-indent: 10px;
    align-items: center;
}
.info_con ul li a p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 23px;
    width: 65%;
}
.info_con ul li a span{
    font-size: 15px;
    color: #8fb42a;
    font-weight: 400;
    width: 30%;
    font-family: 'Arial','游ゴシ繝?ク',YuGothic,'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ','Meiryo', sans-serif;
    line-height: 23px;
}

.top_blog_wrap{
    position: relative;
    width: 92%;
    margin: 60px auto 0px;
    z-index: 100;
    border: solid 4px #e0dfd1;
    border-radius: 40px;
}

.top_blog_wrap h2{
    text-align: center;
    font-size: 24px;
    font-weight: normal;
    position: relative;
    letter-spacing: 3px;
    width: 80%;
    margin: -30px auto 0px auto;
    background-color: #fff;
}
.top_blog_wrap h2::before{
    content: "";
    display: block;
    width: 24px;
    height: 30px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_left_icon.webp);
    left: 5%;
    top: 10px;
    background-repeat: no-repeat;
    background-size: contain;
}
.top_blog_wrap h2::after{
    content: "";
    display: block;
    width: 24px;
    height: 30px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_right_icon.webp);
    right: 5%;
    top: 10px;
    background-repeat: no-repeat;
    background-size: contain;
}
.top_blog_wrap h2 span{
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 10px;
}
.top_blog_cont{
    height: 305px;
    width: 88%;
    margin: 20px auto 0px auto;

}
.top_blog_cont iframe{
    width: 100%;
    height: 100%;
}
.top_voice_wrap h2{
    line-height: 34px;
    letter-spacing: 6px;
}
.top_voice_cont{
    height: 305px;
    width: 88%;
    margin: 30px auto 0px auto;
}
.top_voice_cont iframe{
    width: 100%;
    height: 100%;
}
.blog_con{
    
 }   
.blog_con ul{

}
.blog_con ul li{
    margin-bottom: 20px;
}
.blog_con ul li:last-child{
    margin-bottom: 0px;
}
.blog_con ul li a{
    display: flex;
    align-items: flex-start;
    color: #000;
    font-family: 'Arial','游ゴシ繝?ク',YuGothic,'ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','メイリオ','Meiryo', sans-serif;
}


.top_voice_img{
    overflow: hidden;
}
.top_voice_img img{
    width: 100%;
    height: 51px !important;
    object-fit: cover;
    object-position: center;
}
.top_blog_left{
    width: 210px;
}
.top_blog_ti{
    border-bottom: solid 2px #e0dfd1;
    padding-bottom: 3px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 23px;
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.top_blog_ti span{
    color: #e8380d;
    font-weight: bold;
    font-size: 18px;
    margin-right: 20px;
}
.top_blog_left p{
    font-size: 15px;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-top: 10px;
    font-weight: bold;
    margin-left: 19px;
}

.top_video_wrap{
    width: 92%;
    margin: 80px auto 0px auto;
    border: solid 4px #e7161a;
    border-radius: 40px;
    padding-bottom: 20px;
}
.top_video_wrap h2{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    width: 80%;
    margin: -43px auto 0px auto;
    background-color: #fff;
    align-items: center;
}
.top_video_wrap h2::before{
    content: "";
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_left_icon.webp);
    left: 3%;
    top: 15px;
    background-repeat: no-repeat;
    background-size: contain;
}
.top_video_wrap h2::after{
    content: "";
    display: block;
    width: 34px;
    height: 34px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_right_icon.webp);
    right: 2%;
    top: 15px;
    background-size: contain;
    background-repeat: no-repeat;
}
.top_video_wrap h2 img{
  margin-right: 10px;
}
.top_video_wrap h2 p{
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 2px;
}
.top_video_wrap h2 p span{
    display: block;
    font-size: 21px;
    color: #e7161a;
    line-height: 18px;
    margin-bottom: 3px;
}
.top_video_txt{
    font-size: 14px;
    text-align: center;
    letter-spacing: 3px;
    margin-top: 20px;
}
.top_video_cont{
    background-color: #e7161a;
    margin-top: 20px;
    box-sizing: border-box;
    padding: 20px 0px;
}
.top_video_cont iframe{
    width: 90%;
    height: 721px;
    margin: 0 auto;
    display: block;
}
.youtube_con ul{
    display: flex;
    flex-direction: column;

}
.youtube_con ul li{
    width: 100%;
    margin-bottom: 20px;
}
.youtube_con ul li:last-child{
    margin-bottom: 0px;
}
.youtube_con ul li a{
    display: block;
}

.top_movie_img{
    width: 100%;
    overflow: hidden;
    border: solid 2px #fff;
    box-sizing: border-box;
}
.top_movie_img img{
    width: 100%;
    height: 185px !important;
    object-fit: cover;
    object-position: center;

}

.youtube_con ul li a p{
    margin-top: 5px;
    font-size: 15px;
    color: #fff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.youtube_con ul li a p span{
    display: inline-block;
    padding: 3px 6px;
    background-color: #fff;
    color: #e7161a;
    border-radius: 5px;
    font-size: 13px;
    font-weight: bold;
}
.top_video_more{
    text-align: center;
    margin-top: 15px;
}
.top_video_more a{
    color: #000;
    font-size: 16px;
    text-align: center;
    letter-spacing: 4px;
    position: relative;
    text-decoration: underline;
}
.top_video_more a::after{
    right: -11%;
    display: block;
    content: "";
    width: 25px;
    height: 25px;
    border: solid 2px #e7161a;
    border-radius: 80px;
    position: absolute;
    box-sizing: border-box;
    top: 0px;
}
.top_video_more a::before{
    top: 7px;
    right: -7%;
    width: 8px;
    height: 8px;
    border-top: 2px solid #e7161a;
    border-right: 2px solid #e7161a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    display: block;
    content: "";
}
.top_sns_cont{
    width: 92%;
    margin: 40px auto 0px auto;
}
.top_sns_cont ul{
    display: flex;
    justify-content: space-between;
}
.top_sns_cont ul li{
    width: 31%;
}
.top_sns_cont ul li a{

}
.top_comp_wrap{
    width: 100%;
    margin-top: 70px;
    position: relative;
    z-index: 100;
    padding-top: 70px;
}
.top_comp_wrap::before{
    display: block;
    content: "";
    width: 100%;
    height: 60px;
    z-index: -2;
    position: absolute;
    top: 0px;
    background: linear-gradient(180deg, rgb(235 235 235) 0%, rgba(254,254,253,1) 100%);
}
.top_comp_inner{
    width: 92%;
    margin: 0 auto;

}
.top_comp_img{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
.top_comp_img a{
	    margin-bottom: 20px;
}
.top_comp_map{
    margin-top: 20px;

}
.top_comp_map h2{
    font-family: 'Alternate';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    position: relative;
}
.top_comp_map h2::after{
    display: block;
    content: "";
    width: 50%;
    height: 3px;
    background-color: #000;
    position: absolute;
    bottom: 12px;
    right: 0px;
}
.top_comp_map h2 i{
    font-size: 26px;
    margin-right: 14px;
}
.top_comp_map iframe{
    margin-top: 20px;
}


/* スズメ */

.t_search_loop{
    position: relative;

    width: 100%;
}
.t_search_loop .t_search_loop_img {
    position: absolute;
    left: -80%;
    top: 60%;
    width: 210px;
    height: 170px;
    animation: t_search_loop infinite linear;
    z-index: 998;
    animation-delay: 4s;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-direction: 10s;
}
.t_search_loop .t_search_loop_img img{
  width:100%;
}


@keyframes t_search_loop {
  0% {
    left: -80%;
    top: 60%;
  }

  100% {
    left: 100%;
    top: 0;
  }
}


.t_search_loop_youtube{
    position: relative;
    overflow: hidden;
    width: 100%;
}
.t_search_loop_youtube .t_search_loop_img {
    position: absolute;
    left: -200px;
    bottom: 0%;
    width: 210px;
    height: 170px;
    animation: t_search_loop_youtube 6s infinite linear;
    animation-delay: 2s;
    z-index: 998;
}
.t_search_loop_youtube .t_search_loop_img img{
  width:100%;
}


@keyframes t_search_loop_youtube {
  0% {
    left: -10%;
    bottom: 20%;
  }

  100% {
    left: 100%;
    bottom: 60%;
  }
}


.top_info_more {
    display: block;
    margin: 15px auto;
    text-align: center;
}
.top_info_more a{
    color: #000;
    font-size: 16px;
    text-align: center;
    letter-spacing: 3px;
    position: relative;
    text-decoration: underline;

}

.top_info_more a::after{
    right: -33px;
    display: block;
    content: "";
    width: 25px;
    height: 25px;
    border: solid 2px #8fb42a;
    border-radius: 80px;
    position: absolute;
    box-sizing: border-box;
    top: 0px;
}
.top_info_more a::before{
    top: 8px;
    right: -23px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #8fb42a;
    border-right: 2px solid #8fb42a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    display: block;
    content: "";
}
.top_blog_more{
    display: block;
    margin: 20px auto 0px auto;
    text-align: center;
}
.top_blog_more a{
    color: #000;
    font-size: 21px;
    text-align: center;
    letter-spacing: 4px;
    position: relative;

}

.top_blog_more a::after{
    right: -33px;
    display: block;
    content: "";
    width: 29px;
    height: 29px;
    border: solid 2px #8fb42a;
    border-radius: 80px;
    position: absolute;
    box-sizing: border-box;
    top: 3px;
}
.top_blog_more a::before{
    top: 10px;
    right: -23px;
    width: 12px;
    height: 12px;
    border-top: 2px solid #8fb42a;
    border-right: 2px solid #8fb42a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    display: block;
    content: "";
}
.top_genhan_txt{
    padding: 10px 4%;
    background-color: #f7f7f4;
}
.top_genhan_txt p{
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin: 0;
}
.top_genhan_kakaku{
    font-size: 15px;
    color: #FF0000;
    font-weight: bold;
    margin: 5px 0px;
    line-height: 22px;
}
.top_genhan_info_more{
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.top_bnr_okosama img{
    width: 100%;
    margin: 20px 0px 0px 0px;
}
.top_user_num {
    background: url(../img/top/user_num_bg.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    width: 290px;
    height: 130px;
    margin: 15px auto;
}
.side_kensu_days {
    position: absolute;
    right: 20px;
    bottom: 3px;
    font-size: 10px !important;
}
.top_user_num span:nth-child(1) {
    right: 61%;
}
.top_user_num span:nth-child(2) {
    right: 16%;
}
.top_user_num span {
    font-size: 24px;
    font-weight: bold;
    color: #e8380d;
    position: absolute;
    bottom: 30px;
    line-height: 1;
}
.top_tegami{
    display: block;
    margin: 0px auto 30px auto;
    color: #333;
    border: solid 1px #000;
    width: fit-content;
    padding: 0px 0px;
    line-height: 60px;
    color: #000 !important;
    font-size: 14px;
    position: relative;
    background-color: #fff;
    text-align: center;
    padding-right: 10%;
    width: 92%;
    box-sizing: border-box;
}
.top_tegami::before {
    content: "";
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    right: 14px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    position: absolute;
}
.top_tegami::after {
    content: "";
    top: 0;
    bottom: 0;
    right: 22px;
    margin: auto;
    width: 4px;
    height: 4px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
}


.saiyou_bnr {
	width: 90%;
	margin: 0 auto;
}
.saiyou_bnr img {
	width: 100%;
	margin:20px 0px 0px 0px;
}
.t_voice_wrap{
    width: 100%;
    margin: 80px 0px 0px;
}
.t_voice_wrap iframe{
    width: 100%;
    height: 310px;

}
.t_voice_wrap h2{
    text-align: center;
    font-size: 24px;
    font-weight: normal;
    position: relative;
    letter-spacing: 3px;
    width: 84%;
    margin: -30px auto 0px auto;
    background-color: #fff;
}
.t_voice_wrap h2 span{
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 10px;
}
.t_voice_wrap h2::before {
    content: "";
    display: block;
    width: 24px;
    height: 30px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_left_icon.webp);
    left: 5%;
    top: 10px;
    background-repeat: no-repeat;
    background-size: contain;
}
.t_voice_wrap h2::after {
    content: "";
    display: block;
    width: 24px;
    height: 30px;
    position: absolute;
    background-image: url(/img/sp_index/sp_title_right_icon.webp);
    right: 5%;
    top: 10px;
    background-repeat: no-repeat;
    background-size: contain;
}
.top_voice_more{
    display: block;
    margin: 0px auto;
    text-align: center;
}
.top_voice_more a{
    color: #000;
    font-size: 16px;
    text-align: center;
    letter-spacing: 3px;
    position: relative;
    text-decoration: underline;
}
.top_voice_more a:hover{
    text-decoration: underline;
}
.top_voice_more a::before {
    top: 8px;
    right: -23px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #8fb42a;
    border-right: 2px solid #8fb42a;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    display: block;
    content: "";
}
.top_voice_more a::after {
    right: -33px;
    display: block;
    content: "";
    width: 25px;
    height: 25px;
    border: solid 2px #8fb42a;
    border-radius: 80px;
    position: absolute;
    box-sizing: border-box;
    top: 0px;
}

.t_voice_box{
    
}
.t_voice_box ul{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.t_voice_box ul li{
    width: 250px;
}
.t_voice_box ul li a{
    display: block;
    text-decoration: none;
    color: #000;
}
.t_voice_box ul li a:hover{
    background-color: #f5f5f5;
}
.staff_imgbox_img{
	height: 180px;
	display: flex;
	justify-content: center;
	overflow: hidden;
}
.staff_imgbox_img img{
    object-fit: cover;
    width: 100%;
    height: 180px !important;
    margin: auto;
    display: block;
}
.t_voice_box ul li a p{
margin: 12px 0px 0px;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}